/*Header*/
body{
    color: #504658;
  	font-family: "Inter";
  	font-size: 16px;
  	font-weight: 400;
  	line-height: 24px;
}
.visible-mobile {
    display: none !important;
}
div,
input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a.btn-details.button.btn-forward:hover,
a.button:hover, a.button:visited {
    text-decoration: none !important;
    color: #f76d9d;
}
.toggle-wrapper.nav-toggle-wrapper.has-expanded-menu {
    display: none;
}
.top-header-page .textwidget {
    margin: 0 auto;
    min-height: 35px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    width: 100%;
    max-width: unset;
    justify-content: center;
    font-family: "Inter";
    font-weight: 700;
    padding: 5px 30px;
    text-align: center;
}

.top-header-page .textwidget p {
    float: left;
    color: #F76D9D;
    margin-right: 5px;
    font-size: 11px;
    line-height: 2.19;
    font-family: inherit;
    font-weight: inherit;
}
.top-header-page .textwidget p a{
	color: inherit;
	text-decoration: none;
    font-weight: inherit;
}
.top-header-page .textwidget a.read-more {
    color: #FFFFFF;
    font-size: 11px;
    line-height: 2.19;
    font-weight: inherit;
    margin-left: 5px;
    letter-spacing: 0;
}

.top-header-page .widget-content {
    background-color: #504658;
}


.primary-menu-wrapper .primary-menu a{
    color: #504658;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 800;
    line-height: 1.357;
    text-transform: uppercase;
    letter-spacing: 0;
    position: relative;
    text-decoration: none !important;
}

.primary-menu-wrapper .primary-menu>li>a:after {    
    content: "";
    width: auto;
    position: absolute;
    left: -8px;
    top: 5px;
    right: -7px;
    bottom: -5px;
    background: url(../images/menu-hover-bg.svg) no-repeat center;
    background-size: 100% 100%;
    height: auto;
    z-index: -1;
    transition: clip-path 0.5s;
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    opacity: 0;
}
body:not(.single) header:not(.sticky).page-has-banner .primary-menu-wrapper .primary-menu>.menu-item:not(.page-donate):not(.page-takeaction)>a{
	color: #fff;
}


header:not(.sticky) .primary-menu-wrapper .primary-menu>.menu-item:not(.page-donate):not(.page-takeaction)>a:after{
	background-image: url(../images/menu-hover-dark.svg) ;
}
header:not(.page-has-banner) .primary-menu-wrapper .primary-menu>.menu-item:not(.page-donate):not(.page-takeaction)>a:after {
    background-image: url(../images/menu-hover-bg.svg);
}
.primary-menu-wrapper .primary-menu>.menu-item.page-donate>a:after,
.primary-menu-wrapper .primary-menu>.menu-item.page-takeaction>a:after{
	background-image: url(../images/menu-hover-w.svg) ;
}
.primary-menu-wrapper .primary-menu>li:hover>a:after {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    opacity: 1;
}
.mac-os .primary-menu-wrapper .primary-menu>li>a:after {
	background-image: url(../images/menu-hover.png);
} 
.primary-menu-wrapper .primary-menu>li.page-donate>a:after {
    left: 20px;
}
.primary-menu-wrapper .primary-menu>li.page-takeaction>a:after {
    left: 32px;
}
.primary-menu li.menu-item-has-children > ul{
	width: auto;
    min-width: 240px;
    padding: 20px 40px;
    padding-right: 30px;
    border-radius: 5px;
    background: #ffffff;
    box-shadow: 0px 2px 8px rgb(137 137 137 / 50%);
    -webkit-transform: translateX(-43px);
    transform: translateX(-43px);
    top: calc(100% + 28px);
}
.primary-menu-wrapper .primary-menu .sub-menu a {
    color: #504658;
    font-family: Inter;
    font-size: 17px;
    font-weight: 400;
    line-height: 21px;
    text-transform: none;
    padding: 10px 0;
    display: inline-block;
    width: auto;
    padding-right: 32px;
}
.primary-menu-wrapper .primary-menu ul::before, 
.primary-menu-wrapper .primary-menu ul::after{
	display: none;
}
#site-header .header-inner{
    padding: 0 30px;
    max-width: 1240px;
    margin: 0 auto;
    padding-top: 16px;
    padding-bottom: 17px;
    align-items: flex-start;
}
#site-header .site-logo img{
	max-height: 60px;
    transition: max-height .3s ease;
}
.primary-menu-wrapper .primary-menu > li{
	margin-left: 25px;
	text-decoration: none;
}
.primary-menu-wrapper .primary-menu > li:first-child {
    margin-left: 0;
}
.primary-menu-wrapper .primary-menu .page-donate>a,
.primary-menu-wrapper .primary-menu .page-takeaction>a{
  	color: #f76d9d !important;
  	letter-spacing: 0.3px;
}
.primary-menu-wrapper .primary-menu .page-takeaction>a:before{
	content: "";
	width: 29px;
    height: 15px;
	background: url(../images/takeaction.svg) no-repeat center;
	background-size: contain;
	display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.primary-menu-wrapper .primary-menu .page-donate>a:before{
	content: "";
	width: 18px;
	height: 15px;
	background: url(../images/donation.svg) no-repeat center;
	background-size: contain;
	display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.primary-menu-wrapper .primary-menu > li.menu-item-has-children > a {
    padding-right: 0;
    margin: 0;
    margin-right: 0 !important;
}
.header-navigation-wrapper{
	flex-wrap: wrap;
    justify-content: flex-end;
    padding-top: 10px;
}
#site-header .header-inner .header-navigation-wrapper .header-toggles{
	order: -1;
	margin: 0;
    margin-bottom: 17px;
    transition: all .3s; 
}
#site-header .primary-menu .icon{
	display: none;
}
.header-toggles .language {
    order: -1;
}
.header-toggles .language span.current-language {
    display: none;
}
.widget.widget_polylang {
    margin: 0;
}
.header-toggles .language ul {
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row-reverse;
}
.header-toggles .language ul li {
    margin: 0 10px;
}
.header-toggles .language ul li a {
    display: block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background: linear-gradient(180deg, #887C91, #504658);
    color: #ffffff;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    padding: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-inner .header-toggles .toggle-wrapper::before{
	display: none;
}
.header-inner .header-toggles .toggle{
	height: auto;
    padding: 0;
    height: 30px;
    border-radius: 3px;
    background: linear-gradient(180deg, #887C91, #504658);
    margin-left: 10px;
    padding: 3px 9.8px;
}
.header-inner .toggle svg{
	color: #fff;
	width: 15px;
    height: 15px;
}
.header-inner .toggle-inner{
    align-items: center;
    height: 100%;
}
.header-inner .toggle-inner .toggle-text{
    position: static;
    color: #fff;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    text-transform: uppercase;
    width: auto;
    margin-left: 12px;
}
.screen-reader-text{
	display: none;
}
.header-inner  .header-titles .site-title, 
.header-inner .header-titles .site-logo, 
.header-inner .header-titles .site-description{
	margin: 0;
}
.header-inner  .header-titles .site-description{
    color: #f76d9d;
    font-family: "Inter";
    font-size: 10px;
    font-weight: 600;
    line-height: 13px;
    text-align: right;
    font-style: italic;
    letter-spacing: 0;
    display: block;
    margin-top: 3px;
}
.header-titles-wrapper .header-titles{
	margin: 0;
}
.header-inner .header-titles-wrapper{
	margin: 0;
}
.primary-menu-wrapper .primary-menu ul::before, 
.primary-menu-wrapper .primary-menu ul::after{
	display: none;
}
.primary-menu-wrapper .primary-menu li.menu-item-has-children:hover > ul, 
.primary-menu-wrapper .primary-menu li.menu-item-has-children:focus > ul, 
.primary-menu-wrapper .primary-menu li.menu-item-has-children.focus > ul{
	left: 0;
    right: auto;
    -webkit-transform: translateX(-43px);
    transform: translateX(-43px);
}
.primary-menu-wrapper .primary-menu > li.menu-item-has-children:hover:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 200%;
    top: 100%;
}
.primary-menu-wrapper .primary-menu .sub-menu a:after{
	content: "";
	background: transparent;	
    transition: all 0.4s;    
    top: 14px;
    right: 15px;
    opacity: 0;
}
.primary-menu-wrapper .primary-menu .sub-menu .current-menu-item a:after,
.primary-menu-wrapper .primary-menu .sub-menu a:hover:after{
	width: 17px;
	height: 15px;
	background: url(../images/menu-arr.svg) no-repeat center;
	background-size: contain;
	display: inline-block;
	margin-left: 15px;
	vertical-align: middle;
    position: absolute;
    right: 0;
    opacity: 1;
}

.header-inner .header-toggles .toggle:hover,
.header-toggles .language ul li a:hover {
    opacity: 0.8;
}
html #wpadminbar{
	overflow: hidden;
}
header#site-header{
	position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
}
.admin-bar header#site-header{
	top: 32px;
}
body:not(.home) #site-content{
	padding-top: 135px;
}
header#site-header.sticky{
	background: #fff;
}
.top-header-page {
    transition: all .3s;
}
#site-header.sticky .top-header-page {
    margin-top: -35px;
}
.primary-menu-wrapper .primary-menu > li.current-menu-item {
    text-decoration: none;
}
.single-our-news .aos-animate .primary-menu-wrapper .primary-menu>li.menu-item-object-our-news>a:after,
.aos-animate .primary-menu-wrapper .primary-menu>li.current_page_ancestor>a:after,
.aos-animate .primary-menu-wrapper .primary-menu>li.current-menu-item>a:after {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    opacity: 1;
    transition-delay: 0.3s;
}
.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a, 
.modal-menu li.current_page_ancestor > .ancestor-wrapper > a{
	text-decoration: none;
}



/* Update Header */
.menu-primary-top ul {
    list-style: none;
	margin: 0 0 0 5px;
}
.menu-primary-top ul li {
    margin: 0 0 0 15px;
    display: inline-block;
    vertical-align: top;
}
.menu-primary-top ul a {
    vertical-align: top;
    height: 30px;
    border-radius: 3px;
    background: linear-gradient(180deg, #887C91, #504658);
    color: #ffffff;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    padding: 3px 10px;
    display: flex;
    align-items: center;
}
.menu-primary-top ul a:hover {
    opacity: 0.8;
}
.menu-primary-top ul a:before {
    content: '';
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: top;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 11px;
	order: -2;
}
body.logged-in .menu-primary-top ul li.menu-item-login{
	display: none;
}
body:not(.logged-in) .menu-primary-top ul li.menu-item-myaccount{
	display: none;
}
.menu-primary-top ul li.menu-item-account a:before {
    background-image: url(../images/menu-item-account.svg);
}
.menu-primary-top ul li.menu-item-cart a:before {
    background-image: url(../images/menu-item-cart.svg);
}
.menu-primary-top ul li.menu-item-wishlist a:before {
    background-image: url(../images/menu-item-wishlist.svg);
}
.menu-primary-top ul li.menu-item-login a:before,
.menu-primary-top ul li.menu-item-myaccount a:before {
    background-image: url(../images/menu-item-myaccount.svg);
}
.mini-cart-count {
    margin-left: 5px;
}
.mini-cart-count:before {
	content: '(';
}	
.mini-cart-count:after {
	content: ')';
}
.primary-menu-wrapper .primary-menu a {
    line-height: 1.4;
}
header#site-header:not(.page-has-banner) ~ #primary, header#site-header:not(.page-has-banner) ~ #site-content {
    margin-top: 145px;
    padding-top: 0;
}

@-webkit-keyframes brush {
    0% {
        stroke-dashoffset: 325;
        opacity: 0;
    }
    20% {
        stroke-dashoffset: 325;
        opacity: 1;
    }
    80% { stroke-dashoffset: 0; }
    100% { stroke-dashoffset: 0; }
}
@keyframes brush {
    0% {
        stroke-dashoffset: 325;
        opacity: 0;
    }
    20% {
        stroke-dashoffset: 325;
        opacity: 1;
    }
    80% { stroke-dashoffset: 0; }
    100% { stroke-dashoffset: 0; }
}
@media (min-width: 1000px){	
	header#site-header {
	    background: transparent;
	    transition: all .3s;
	}

	.primary-menu-wrapper .primary-menu > li.current-menu-item.menu-item-shop .sub-menu{
		display: none;
	}
	/*header#site-header:hover {
	    background: #ffff;
	}*/

}
@media (max-width: 1260px){
	.primary-menu-wrapper .primary-menu > li {
		margin-left: 20px;
	}
}
@media (max-width: 1199px){
	.wp-custom-logo .header-titles{
		display: block;
	}
	.header-inner .header-titles .site-description{
	    white-space: nowrap;
        text-align: left;
	}
	#site-header .site-logo img{
		margin: 0;
	}
	.primary-menu-wrapper .primary-menu a{
		font-size: 13px;
	}
	.primary-menu-wrapper .primary-menu > li {
	    margin-left: 10px;
	}
}
@media (max-width: 1140px){
	.primary-menu-wrapper .primary-menu > li {
		margin-left: 5px;
	}
}
@media (max-width: 999px){
	header#site-header:not(.page-has-banner) ~ #primary, 
	header#site-header:not(.page-has-banner) ~ #site-content {
		margin-top: 120px;
		padding-top: 0;
	}
	.mini-cart-count {
		margin-left: 5px;
	}
	.visible-mobile {
		display: block !important;
	}
	html.search-open,
	html.menu-open {
	    overflow: hidden;
	}
	body:not(.home) #site-content{
		padding-top: 117px;
	}
	header#site-header.sticky .search-modal {
	    top: 35px;
	}	
	.header-inner .toggle-inner .toggle-text{
	    color: #F76D9D;
        display: none;
	}
	.header-inner .nav-toggle .toggle-icon, .header-inner .nav-toggle svg{
		width: auto;
		height: auto;
	}
	.header-inner .toggle svg{
	    color: #F76D9D;
	}
	.header-inner .header-titles-wrapper{
	    justify-content: space-between;
    	padding: 0
	}
	#site-header .header-inner .mobile-search-toggle{
	    width: auto;
	    justify-content: flex-end;
        position: static;
        padding: 0;
        margin-right: 30px;
	}
	#site-header .header-inner .mobile-nav-toggle{
    	width: auto;
    	height: auto;
	    position: static;
	    padding: 0;
	}
	.header-inner .mobile-nav-toggle svg{
		width: 41px;
		height: auto;
	}
	.header-inner .nav-toggle .toggle-inner {
	    padding-top: 0;
	}
	.search-toggle .toggle-icon, .search-toggle svg{
	    height: auto;
	    max-width: none;
	    width: auto;
	}
	.header-inner .mobile-search-toggle svg{
		width: 26px;
		height: 26px;
	}
	.top-header-page .textwidget p	{
        font-size: 10px;
    	line-height: 24px;
        white-space: nowrap;
    	max-width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	.top-header-page .textwidget a.read-more{
		font-size: 10px;
    	line-height: 24px;
        white-space: nowrap;
	}
	.top-header-page .textwidget{
	    max-width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
        text-align: center;
	    white-space: nowrap;
	    max-width: 100%;
	}
	.header-inner .header-titles .site-description{
		display: none;
	}
	#site-header .header-inner{
		padding: 12.5px 30px;
	}
	.header-inner .mobile-toggle {
	    display: flex;
	    align-items: center;
	}
	.mobile-menu .modal-menu > li > a, .mobile-menu .modal-menu > li > .ancestor-wrapper > a{
		letter-spacing: 0;
	    color: #504658;
	    font-family: "Inter";
	    font-size: 16px;
	    font-weight: 800;
	    line-height: 21px;
	    text-transform: uppercase;
	    padding: 14.2px 0;
	    display: inline-block;
    	width: auto;
	}
	.mobile-menu .modal-menu > li{
		border: 0;
	    position: static !important;
    	transform: none !important;
	}
	.menu-modal button.sub-menu-toggle{
	    padding: 0 10px;
	    width: auto;
	    height: auto;
	    border: 0;
        margin: 0;
        position: static;
        /*margin-left: 10px;*/
	}
/*	.menu-modal button.sub-menu-toggle:after {
	    content: "";
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 0;
	    left: 0;
	}*/
	.mobile-menu .modal-menu{
	    left: 0;
    	width: 100%
	}
	.menu-modal .menu-bottom{
		padding: 0 51px;
		margin-top: 15px;
	    padding-bottom: 50px;
	}
	.menu-modal .menu-top{
	    padding: 0 51px;
	    padding-top: 81px;
	}
	.menu-modal .menu-wrapper{
		width: 100%;
	    justify-content: flex-start;
	}
	.menu-modal .menu-modal-inner{
		background: #fff5ef;
	}
	.mobile-menu .modal-menu > li.menu-item-center > .ancestor-wrapper > a {
		color: #2f5194;
	}
	.mobile-menu .modal-menu > li.menu-item-account {
		border-top: 1px solid #f76d9d;
		margin-top: 12px;
		padding-top: 15px;
	}
	.menu-bottom .language ul{
		display: flex;
		margin: 0;
		list-style: none;
	}
	.menu-bottom .language ul li{
		margin-top: 0;
		margin-right: 30px;
	}
	.menu-bottom .language ul li.current-lang a{
		text-decoration: underline;
	}
	.menu-bottom .language ul li a{
		color: #504658;
	  	font-family: "Inter";
	  	font-size: 14px;
	  	font-weight: 600;
	  	line-height: 19px;
	  	text-transform: uppercase;
  	    text-decoration: none;
	}
	.mobile-menu .modal-menu > li.page-takeaction{
		border-top: 1px solid #f76d9d;
       	margin-top: 13px;
    	padding-top: 16px;
	}
	.mobile-menu .modal-menu > li.page-takeaction > .ancestor-wrapper > a,
	.mobile-menu .modal-menu > li.page-donate > .ancestor-wrapper > a{
		color: #f76d9d;
	}
	.menu-modal button.sub-menu-toggle svg{
		display: none;
	}
	/*.menu-modal button.sub-menu-toggle{
		display: none;
	}*/
	.menu-modal button.sub-menu-toggle:before{
		content: "";
		width: 11px;
		height: 7px;
		background: url(../images/menu-arr-mb.svg) no-repeat center;
		background-size: contain;
		transition: none;
	    position: static;
	    transform: none;
	    display: block;
	}
	.mobile-menu .modal-menu .ancestor-wrapper{
		justify-content: flex-start;
		position: relative;
	}
	.mobile-menu .modal-menu > li.page-takeaction > .ancestor-wrapper > a:after{
		content: "";
	    width: 33px;
	    height: 18px;
	    background: url(../images/takeaction.svg) no-repeat center;
	    background-size: contain;
	    display: inline-block;
	    vertical-align: middle;
	    margin-left: 10px;
	}
	.mobile-menu .modal-menu > li.page-donate > .ancestor-wrapper > a:after{
		content: "";
	    width: 18px;
	    height: 15px;
	    background: url(../images/donation.svg) no-repeat center;
	    background-size: contain;
	    display: inline-block;
	    vertical-align: middle;
	    margin-left: 10px;
	    margin-bottom: 5px;
	}
	.menu-modal .menu-top button.close-nav-toggle svg {
	    height: 26px;
	    width: 27px;
	}
	.menu-modal .menu-top button.close-nav-toggle{
	    padding: 0;
	    float: right;
	    position: absolute;
	    right: 20px;
	    top: 23px;
	    height: auto;
        left: auto;
    	width: auto;
	}
	.modal-menu ul.sub-menu{
		position: static !important;
	    padding-bottom: 5px;
	}
	.modal-menu ul.sub-menu li a{
	    color: #504658;
	    font-family: "Inter";
	    font-size: 16px;
	    font-weight: 300;
	    line-height: 17px;
	    padding: 6px 0;
	}
	.modal-menu ul.sub-menu li a:hover:after{
		width: 17px;
		height: 15px;
		background: url(../images/menu-arr.svg) no-repeat center;
		background-size: contain;
		display: inline-block;
		margin-left: 15px;
		vertical-align: middle;
		right: 0;
		opacity: 1;
		transition: all 0.4s;
	}
	.modal-menu ul.sub-menu li a:after{
		content: "";
		background: transparent;
		transition: all 0.4s;
		top: 14px;
		right: 15px;
		opacity: 0;
	}
	.modal-menu ul.sub-menu li{
	    border: 0;
        position: static !important;
    	transform: none !important;
    	margin-bottom: 5px !important;
	}
	.menu-modal button.sub-menu-toggle.active:before{
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
}
@media (max-width: 782px){
	.admin-bar header#site-header {
	    top: 46px;
	}
}
@media (max-width: 600px){
	.admin-bar header#site-header {
	    top: 0;
	}
	html #wpadminbar{
		display: none;
	}
	html[lang] {
	    margin-top: 0 !important;
	}
	body.admin-bar .menu-modal{
		top: 0;
	}
}
@media (max-width: 479px){
	.header-inner .header-titles .site-description{
	    font-size: 8px;
        line-height: 10px;
	}
	#site-header .site-logo img{
		max-height: 42px;
	}
	body:not(.home) #site-content{
		padding-top: 108px;
	}
	header#site-header:not(.page-has-banner) ~ #primary, 
	header#site-header:not(.page-has-banner) ~ #site-content {
		margin-top: 105px;
		padding-top: 0;
	}
}
/* @media (max-width: 425px){
	.top-header-page .textwidget a.read-more{
		display: none;
	}
} */
/*Footer*/
#site-footer .section-inner{
	max-width: 1080px;
    margin: 0 auto;
    padding: 0 30px;
    align-items: flex-start;
}
footer#site-footer a:focus, footer#site-footer a:hover{
	text-decoration: none;
}
#site-footer .footer-top{
	border: 0;
    padding-bottom: 35px;
}
#site-footer .section-inner.footer-bottom{
	align-items: flex-end;
}
footer#site-footer{
    background: #fff5ef;
    padding-top: 75px;    
    padding-bottom: 30px;
}
.footer-inner .footer-item{
	display: block;
    width: 50%;
    padding: 0;
    border: 0;
    padding: 0 10px;
}
.footer-inner .footer-item .footer-link>a:after{
	content: "";
	background: url(../images/forward-icon.svg) no-repeat center;
    width: 17px;
    height: 15px;
    background-size: contain;
    display: inline-block;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.footer-inner .footer-item .footer-link>a:hover:after{
    background-image: url(../images/arrow-color.png);
    transition: all 0.1s;
    -webkit-animation-name: hvr-icon-float-away;
    animation-name: hvr-icon-float-away;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    transform: translateX(50%);
}
.footer-inner .logo-bottom img {
    height: 65px !important;
    width: auto;
}
.footer-inner .logo-bottom {
    margin-bottom: 40px;
}
.footer-social-wrapper{
    margin-top: 37px;
}
.footer-top .footer-social a{
	margin: 0;
	width: auto;
	height: auto;
	background: none;
	display: block;
}
.footer-top .footer-social a:hover{
	opacity: 0.8;
}
.footer-inner .footer-item .footer-link {
    max-width: 380px;
}
.footer-inner .footer-item .footer-link>a {
    display: block;
    height: 45px;
    border-radius: 29.5px;
    background: linear-gradient(0deg, #F76D9D, #FF90B3);
    display: flex;
    align-items: center;
    margin-bottom: 21px;
    padding-left: 30px;
    color: #ffffff;
    font-family: "Inter";
    font-size: 14px;
    line-height: 28px;
    font-weight: 800;
    text-transform: uppercase;
    justify-content: space-between;
    padding-right: 20px;
    border: 1px solid transparent;
}
.footer-inner .footer-item .footer-link>a:hover{
	border: 1px solid #f76d9d;
    background: #fff;
    color: #F76D9D;
}
.footer-top .footer-social {
    display: flex;
}
.footer-top  .footer-social .widget {
    margin: 0;
    margin-right: 24px;
}
.footer-top .footer-social .widget img {
    max-width: 30px !important;
    max-height: 30px;
}
.footer-widgets-wrapper .footer-inner {
    display: flex;    
    align-items: flex-start;
    border: 0;
    margin: 0 -10px;
}
.footer-top .widget .widget-title{
    color: #504658;
    font-family: "Inter";
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-transform: none;
    letter-spacing: 0;
    margin-bottom: 12px;
}
.footer-right .textwidget{
	color: #504658;
  	font-family: Inter;
  	font-size: 14px;
  	font-weight: 400;
  	line-height: 22px;
    padding-right: 10px;
    text-align: justify;
}
.footer-right .textwidget p{
	line-height: inherit;
	font: inherit;
    margin-bottom: 22px;
}
.footer-right .widget.imagelist_widget {
    margin-top: 26px;
}
.widget.imagelist_widget .widget-content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.widget.imagelist_widget .widget-content .img-item {
    margin-right: 10px;
    margin-bottom: 10px;
}
.widget.imagelist_widget .widget-content .img-item img{
	max-height: 70px;
    width: auto;
}
.footer-top .footer-social-wrapper{
	margin-top: 38px;
}
.footer-copyright .widget .widget-title {
    display: none;
}
.footer-copyright .textwidget p{
	font: inherit;
}
.footer-copyright .textwidget{
	font-size: 12px;
  	font-weight: 400;
  	line-height: 18px;
  	color: #504658;
    /* max-width: 400px; */
}
.footer-copyright .textwidget img {
    vertical-align: top;
}
.footer-copyright .textwidget a{
	font-size: inherit;
}
.back-to-top {
    display: none;
}
.footer-bottom .footer-right a{
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    color: #504658;
    letter-spacing: 0;
}
.footer-bottom .footer-right a:hover{
	color: #f76d9d;
}
.footer-bottom .footer-left{
	width: 50%;
    padding-right: 10px;
}
.footer-bottom .footer-right {
    width: 50%;
    padding-left: 10px;
}
.footer-bottom .footer-menu{
    margin: 0;
    align-items: baseline;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.footer-bottom .footer-menu li{
	margin: 0;
}
.footer-bottom .footer-menu li a{
	display: block;
}
.footer-bottom .footer-menu li:not(:last-child) a:after {
    content: "|";
    margin: 0 17px;
    color: #504658;
}
.footer-copyright a:hover{
	color: #f76d9d;
}
.backtotop_button_wrap {
	position: relative;
}
.backtotop_button_wrap ul{
	margin: 0;
	list-style: none;
}
.backtotop_button_height {
    right: 0;
    bottom: 100px;
    z-index: 9;
    right: 50px;
    position: absolute;
    transition: opacity .3s;
}
.backtotop_button_height[style*="fixed"] {
    bottom: 30px;
}
.backtotop_button_wrap a.button {
    border-radius: 3px;
    background: -webkit-linear-gradient(270deg, #887C91, #504658);
    background: linear-gradient(270deg, #887C91, #504658);
    font-size: 0;
}
.widget.widget_teenskey_widget_popup {
    margin: 0;
}

.widget.widget_teenskey_widget_form_popup {
    margin: 0;
}
@media (min-width: 1600px){
	#site-footer .section-inner{
	    max-width: 1440px;
	    padding: 0 20px;
        padding-bottom: 35px;
	}
	#site-header .header-inner{ 
		max-width: 1580px;
	} 
	.backtotop_button_height{
	    right: calc((100% - 1440px)/2);
        margin-right: -50px;
	}
}
@media (max-width: 1199px){
	.backtotop_button_height{
		right: 10px;
	}
}
@media (max-width: 1024px){
	.backtotop_button_height{
		right: 0;
		bottom: 120px;
	}
	.backtotop_button_height[style*="fixed"]{
		opacity: 1 !important;
	}
}

@media (max-width: 999px){
	footer#site-footer{
		padding-top: 47px;
	}
}
@media (max-width: 767px){
	.footer-left.footer-item {
	    margin-bottom: 50px;
	}
	.footer-inner .footer-item{
		width: 100%;
		padding: 0;
	}
	.footer-widgets-wrapper .footer-inner{
	    margin: 0;
    	flex-wrap: wrap;
	}
	.footer-inner .logo-bottom img{
		height: 64.5px !important;
	}
	#site-footer .section-inner.footer-bottom{
	    flex-wrap: wrap;
	}
	.footer-bottom .footer-left {
	    width: 100%;
	    padding-right: 0;
	    margin-bottom: 24px;
	}
	.footer-bottom .footer-right {
	    width: 100%;
	    padding-left: 0;
	}
	.footer-inner .logo-bottom {
	    margin-bottom: 27px;
	}
	.footer-top .footer-social .widget{
	    margin-right: 40px;
	}
	.footer-right .widget.imagelist_widget {
	    margin-top: 29px;
	}
	.footer-top .footer-social .widget:last-child {
	    margin-right: 0;
	}
	.widget.imagelist_widget .widget-content .img-item img {
		max-height: 56px;
	}
}
@media (max-width: 479px){
	footer#site-footer {
	    padding-top: 36px;
        padding-bottom: 28px;
	}
	.footer-right .textwidget{
	    padding-right: 0;
    	margin-right: -3px;
	}
	.widget.imagelist_widget .widget-content .img-item{
		max-width: none;
	}
	.footer-inner .footer-item .footer-link>a{
    	height: 35px;
    	font-size: 12px;
	    padding: 10px;
    	margin-bottom: 15px;
	    padding-left: 20px;
        padding-right: 7px;
        white-space: nowrap;
	}
	.footer-inner .footer-item .footer-link>a:after{
	    width: 14px;
    	height: 12px;
	}
	.footer-top .footer-social-wrapper {
	    margin-top: 28px;
	}
	.footer-top .footer-social a img {
	    max-width: 30px !important;
	}
	.footer-top .widget .widget-title{
		font-size: 13px;
	    line-height: 17px;
	    letter-spacing: 0;
        margin-bottom: 14px;
	}
	.footer-copyright .textwidget{
		font-size: 10px;
	    max-width: 340px;
	}
	.footer-copyright .textwidget a{
		font-size: inherit;
		/* white-space: nowrap; */
	}
}